Package libxkbcommon-x11-devel: Dependencies

provides:
libxkbcommon-x11-devel = 0.8.4-alt1:sisyphus+222759.100.1.1
pkgconfig(xkbcommon-x11) = 0.8.4
requires:
libxcb-devel
libxkbcommon-devel = 0.8.4-alt1:sisyphus+222759.100.1.1
libxkbcommon-x11 = 0.8.4-alt1:sisyphus+222759.100.1.1
rpmlib(PayloadIsLzma)
Back to Top